--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769017261.4756'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1769017261.36789'
    into_interval: 1W
    time: '1769017261.47533'
  minmax: 
    max: '1769017261.36789'
    min: '1768931675.09198'
    mtime: '1769017261'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769017261.36789'
    path: 02STAMP
    type: new
  - 
    epoch: '1769015881.81229'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1769015881.78315'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1769015881.43614'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1769015861.74891'
    path: id/A/AB/ABALAMA/Suffit-1.01.meta
    type: new
  - 
    epoch: '1769015861.74744'
    path: id/A/AB/ABALAMA/Suffit-1.01.readme
    type: new
  - 
    epoch: '1769015861.73681'
    path: id/A/AB/ABALAMA/Suffit-1.01.tar.gz
    type: new
  - 
    epoch: '1769015861.73286'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1769015460.12507'
    path: id/A/AB/ABALAMA/Mojolicious-Plugin-ConfigGeneral-1.05.meta
    type: new
  - 
    epoch: '1769015460.12365'
    path: id/A/AB/ABALAMA/Mojolicious-Plugin-ConfigGeneral-1.05.readme
    type: new
  - 
    epoch: '1769015460.10857'
    path: id/A/AB/ABALAMA/Mojolicious-Plugin-ConfigGeneral-1.05.tar.gz
    type: new
  - 
    epoch: '1769014981.0708'
    path: id/A/AB/ABALAMA/App-DistSync-1.11.meta
    type: new
  - 
    epoch: '1769014981.06924'
    path: id/A/AB/ABALAMA/App-DistSync-1.11.readme
    type: new
  - 
    epoch: '1769014981.05493'
    path: id/A/AB/ABALAMA/App-DistSync-1.11.tar.gz
    type: new
  - 
    epoch: '1769014741.91902'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1769014741.90871'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1769014741.84784'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1769014741.7634'
    path: 00whois.xml
    type: new
  - 
    epoch: '1769014741.75369'
    path: 00whois.html
    type: new
  - 
    epoch: '1769014365.48251'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1769014361.82254'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1769014361.23964'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1769014360.99032'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1769014360.51613'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1769014358.87971'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1769014357.98619'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1769014352.38055'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1769014350.92755'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1769014349.6488'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1769014349.02372'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1769014346.21213'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1769014344.00613'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1769014343.52493'
    path: id/H/HA/HAYOBAAN/CHECKSUMS
    type: new
  - 
    epoch: '1769014342.63843'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1769014340.48628'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1769014338.68592'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1769014338.51768'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769014338.00057'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1769014336.85573'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1769013099.77652'
    path: id/G/GD/GDT/SBOM-CycloneDX-1.07.meta
    type: new
  - 
    epoch: '1769013099.77497'
    path: id/G/GD/GDT/SBOM-CycloneDX-1.07.readme
    type: new
  - 
    epoch: '1769013099.7219'
    path: id/G/GD/GDT/SBOM-CycloneDX-1.07.tar.gz
    type: new
  - 
    epoch: '1769007149.65983'
    path: id/K/KA/KARMAN/CHECKSUMS
    type: new
  - 
    epoch: '1769007138.14142'
    path: id/A/AW/AWNCORP/CHECKSUMS
    type: new
  - 
    epoch: '1769003553.19855'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1769003287.46213'
    path: id/D/DC/DCON/Matplotlib-Simple-0.21.meta
    type: new
  - 
    epoch: '1769003287.46063'
    path: id/D/DC/DCON/Matplotlib-Simple-0.21.readme
    type: new
  - 
    epoch: '1769003287.31051'
    path: id/D/DC/DCON/Matplotlib-Simple-0.21.tar.gz
    type: new
  - 
    epoch: '1769002885.58228'
    path: id/A/AB/ABALAMA/Acme-Ghost-1.03.meta
    type: new
  - 
    epoch: '1769002885.58086'
    path: id/A/AB/ABALAMA/Acme-Ghost-1.03.readme
    type: new
  - 
    epoch: '1769002885.56879'
    path: id/A/AB/ABALAMA/Acme-Ghost-1.03.tar.gz
    type: new
  - 
    epoch: '1769001863.36221'
    path: id/A/AB/ABALAMA/Acrux-DBI-0.04.meta
    type: new
  - 
    epoch: '1769001863.36084'
    path: id/A/AB/ABALAMA/Acrux-DBI-0.04.readme
    type: new
  - 
    epoch: '1769001863.34484'
    path: id/A/AB/ABALAMA/Acrux-DBI-0.04.tar.gz
    type: new
  - 
    epoch: '1769000917.10051'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.13.meta
    type: new
  - 
    epoch: '1769000917.08171'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.13.tar.gz
    type: new
  - 
    epoch: '1768997566.6251'
    path: id/M/ME/MERKYS/Chemistry-File-InChI-0.10.meta
    type: new
  - 
    epoch: '1768997566.6237'
    path: id/M/ME/MERKYS/Chemistry-File-InChI-0.10.readme
    type: new
  - 
    epoch: '1768997566.61081'
    path: id/M/ME/MERKYS/Chemistry-File-InChI-0.10.tar.gz
    type: new
  - 
    epoch: '1768994604.65229'
    path: id/A/AB/ABALAMA/Acrux-0.08.meta
    type: new
  - 
    epoch: '1768994604.65091'
    path: id/A/AB/ABALAMA/Acrux-0.08.readme
    type: new
  - 
    epoch: '1768994604.63379'
    path: id/A/AB/ABALAMA/Acrux-0.08.tar.gz
    type: new
  - 
    epoch: '1768992756.60776'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1768989139.58614'
    path: id/D/DA/DAKKAR/CHECKSUMS
    type: new
  - 
    epoch: '1768986213.01828'
    path: id/L/LE/LEEJO/AWS-S3-2.00.meta
    type: new
  - 
    epoch: '1768986213.01679'
    path: id/L/LE/LEEJO/AWS-S3-2.00.readme
    type: new
  - 
    epoch: '1768986213.00315'
    path: id/L/LE/LEEJO/AWS-S3-2.00.tar.gz
    type: new
  - 
    epoch: '1768985542.78915'
    path: id/H/HA/HANSH/CHECKSUMS
    type: new
  - 
    epoch: '1768982941.28504'
    path: id/R/RU/RUBYKAT/WWW-FetchStory-0.2602.meta
    type: new
  - 
    epoch: '1768982941.28352'
    path: id/R/RU/RUBYKAT/WWW-FetchStory-0.2602.readme
    type: new
  - 
    epoch: '1768982941.2545'
    path: id/R/RU/RUBYKAT/WWW-FetchStory-0.2602.tar.gz
    type: new
  - 
    epoch: '1768980748.36335'
    path: id/K/KI/KIMOTO/SPVM-0.990113.meta
    type: new
  - 
    epoch: '1768980748.36154'
    path: id/K/KI/KIMOTO/SPVM-0.990113.readme
    type: new
  - 
    epoch: '1768980748.21818'
    path: id/K/KI/KIMOTO/SPVM-0.990113.tar.gz
    type: new
  - 
    epoch: '1768980748.10999'
    path: id/L/LN/LNATION/Alien-ggml-0.09.meta
    type: new
  - 
    epoch: '1768980748.10836'
    path: id/L/LN/LNATION/Alien-ggml-0.09.readme
    type: new
  - 
    epoch: '1768980748.08266'
    path: id/L/LN/LNATION/Alien-ggml-0.09.tar.gz
    type: new
  - 
    epoch: '1768979866.02137'
    path: id/L/LN/LNATION/Lugh-0.11.meta
    type: new
  - 
    epoch: '1768979866.01979'
    path: id/L/LN/LNATION/Lugh-0.11.readme
    type: new
  - 
    epoch: '1768979865.91847'
    path: id/L/LN/LNATION/Lugh-0.11.tar.gz
    type: new
  - 
    epoch: '1768977052.10249'
    path: id/S/SV/SVW/Version-Semantic-v1.0.1.meta
    type: new
  - 
    epoch: '1768977052.10109'
    path: id/S/SV/SVW/Version-Semantic-v1.0.1.readme
    type: new
  - 
    epoch: '1768977052.09007'
    path: id/S/SV/SVW/Version-Semantic-v1.0.1.tar.gz
    type: new
  - 
    epoch: '1768968731.28653'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.001000.meta
    type: new
  - 
    epoch: '1768968731.28522'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.001000.readme
    type: new
  - 
    epoch: '1768968731.23229'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.001000.tar.gz
    type: new
  - 
    epoch: '1768963951.64048'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1768960337.4434'
    path: id/B/BF/BFAIST/CHECKSUMS
    type: new
  - 
    epoch: '1768956684.45321'
    path: id/T/TI/TIMLEGGE/Authen-SASL-XS-1.01-TRIAL.tar.gz
    type: new
  - 
    epoch: '1768955893.82249'
    path: id/B/BV/BVA/Params-Filter-0.006.meta
    type: new
  - 
    epoch: '1768955893.82113'
    path: id/B/BV/BVA/Params-Filter-0.006.readme
    type: new
  - 
    epoch: '1768955893.80769'
    path: id/B/BV/BVA/Params-Filter-0.006.tar.gz
    type: new
  - 
    epoch: '1768953551.19128'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260120.004.meta
    type: new
  - 
    epoch: '1768953551.18974'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260120.004.readme
    type: new
  - 
    epoch: '1768953551.08294'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260120.004.tar.gz
    type: new
  - 
    epoch: '1768953152.37919'
    path: id/M/MB/MBALLARIN/CHECKSUMS
    type: new
  - 
    epoch: '1768952215.7345'
    path: id/S/SH/SHINGO/JQ-Lite-2.25.meta
    type: new
  - 
    epoch: '1768952215.73302'
    path: id/S/SH/SHINGO/JQ-Lite-2.25.readme
    type: new
  - 
    epoch: '1768952215.7115'
    path: id/S/SH/SHINGO/JQ-Lite-2.25.tar.gz
    type: new
  - 
    epoch: '1768950490.89223'
    path: id/S/SH/SHINGO/JQ-Lite-2.24.meta
    type: new
  - 
    epoch: '1768950490.89072'
    path: id/S/SH/SHINGO/JQ-Lite-2.24.readme
    type: new
  - 
    epoch: '1768950490.86622'
    path: id/S/SH/SHINGO/JQ-Lite-2.24.tar.gz
    type: new
  - 
    epoch: '1768949562.97843'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1768949540.04435'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1768948515.33903'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1768945947.12406'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1768945942.16887'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1768945576.17671'
    path: id/L/LN/LNATION/Lugh-0.10.meta
    type: new
  - 
    epoch: '1768945576.17504'
    path: id/L/LN/LNATION/Lugh-0.10.readme
    type: new
  - 
    epoch: '1768945576.07472'
    path: id/L/LN/LNATION/Lugh-0.10.tar.gz
    type: new
  - 
    epoch: '1768939503.17998'
    path: id/T/TE/TEODESIAN/Pivot-ArrayOfHashes-1.0002.meta
    type: new
  - 
    epoch: '1768939503.17854'
    path: id/T/TE/TEODESIAN/Pivot-ArrayOfHashes-1.0002.readme
    type: new
  - 
    epoch: '1768939503.16281'
    path: id/T/TE/TEODESIAN/Pivot-ArrayOfHashes-1.0002.tar.gz
    type: new
  - 
    epoch: '1768939257.22719'
    path: id/W/WD/WDAEMS/BeamerReveal-20260120.1958.meta
    type: new
  - 
    epoch: '1768939257.22546'
    path: id/W/WD/WDAEMS/BeamerReveal-20260120.1958.readme
    type: new
  - 
    epoch: '1768939256.28203'
    path: id/W/WD/WDAEMS/BeamerReveal-20260120.1958.tar.gz
    type: new
  - 
    epoch: '1768938754.15502'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1768938739.6087'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1768935542.62588'
    path: id/J/JK/JKEENAN/XML-Easy-0.013.tar.gz
    type: delete
  - 
    epoch: '1768935542.62306'
    path: id/J/JK/JKEENAN/XML-Easy-0.013.readme
    type: delete
  - 
    epoch: '1768935542.6206'
    path: id/J/JK/JKEENAN/XML-Easy-0.013.meta
    type: delete
  - 
    epoch: '1768935542.61815'
    path: id/J/JK/JKEENAN/XML-Easy-0.012.tar.gz
    type: delete
  - 
    epoch: '1768935542.61538'
    path: id/J/JK/JKEENAN/XML-Easy-0.012.readme
    type: delete
  - 
    epoch: '1768935542.60052'
    path: id/J/JK/JKEENAN/XML-Easy-0.012.meta
    type: delete
  - 
    epoch: '1768935143.20668'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1768934194.92921'
    path: id/L/LN/LNATION/Lugh-0.09.meta
    type: new
  - 
    epoch: '1768934194.92743'
    path: id/L/LN/LNATION/Lugh-0.09.readme
    type: new
  - 
    epoch: '1768934194.82548'
    path: id/L/LN/LNATION/Lugh-0.09.tar.gz
    type: new
  - 
    epoch: '1768934017.239'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260120.002.meta
    type: new
  - 
    epoch: '1768934017.23744'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260120.002.readme
    type: new
  - 
    epoch: '1768934017.03867'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20260120.002.tar.gz
    type: new
  - 
    epoch: '1768931675.10717'
    path: id/B/BA/BAKERSCOT/Date-Parse-Modern-1.0.meta
    type: new
  - 
    epoch: '1768931675.10551'
    path: id/B/BA/BAKERSCOT/Date-Parse-Modern-1.0.readme
    type: new
  - 
    epoch: '1768931675.09198'
    path: id/B/BA/BAKERSCOT/Date-Parse-Modern-1.0.tar.gz
    type: new
